Access to individual endpoints can be restricted per account. If a request to this endpoint returns
403 with error code endpoint_not_enabled and you expect to have access, contact your account representative.search parameter and control pagination with page and per_page.
Endpoint
Request
Headers
Query parameters
Comma-separated list of fields to return for each network (e.g.
fields=name,logo_url). When omitted, all fields are returned.Filter networks by name. For example,
?search=impact returns all networks whose name contains “impact”.Example request
Responses
200 — OK
Returns a paginated JSON object. Themeta key contains pagination details and the data array contains the network records.
Example response
400 — Invalid input
One or more query parameters have invalid values. Check yourfields, page, or per_page values.